cURL
curl --request POST \ --url https://api.supersonic.cv/lists/add_field \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "list_id": "<string>", "name": "<string>", "field_type": "<string>", "slug": "<string>", "config": {}, "required": true, "order": 123 } '
{}
Documentation IndexFetch the complete documentation index at: https://docs.supersonic.cv/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.supersonic.cv/llms.txt
Use this file to discover all available pages before exploring further.
API key: supersonic_live_...
List UUID
Field display name
Field type (default: text)
Field config (e.g. select options)
Success
The response is of type object.
object